<?xml version="1.0" encoding="gb2312"?>
<xml>
	<!--
	Copyright (C) 2007,2008 NewAsp.Net. All rights reserved.
	Written by newasp.net Sunwin
	-->
	<data id="0" type="text" size="20" title="最多置顶数">10</data>
	<data id="1" type="text" size="20" title="分类列表每页数">30</data>
	<data id="2" type="text" size="20" title="分类列表标题长度">66</data>
	<data id="3" type="text" size="20" title="列表简介字符长度">200</data>
	<data id="4" type="text" size="20" title="分类模式(1=启用父分类模板)">1</data>
	<data id="5" type="text" size="20" title="一级分类数(不限制请填“0”)">100</data>
	<data id="6" type="text" size="20" title="是否显示置顶主题(0=否，1=是)">1</data>
	<data id="7" type="text" size="20" title="列表缩略图大小,请用“|”分开高*宽">100|120</data>
	<data id="8" type="text" size="20" title="新闻列表日期格式">yyyy-MM-dd</data>
	<data id="9" type="text" size="40" title="新闻列表标题信息"></data>
	<data id="10" type="text" size="20" title="内容页面模式">0</data>
	<data id="11" type="text" size="20" title="内容页面日期格式">yyyy-MM-dd hh:mm:ss</data>
	<data id="12" type="text" size="20" title="会员文章显示字符数">300</data>
	<data id="13" type="text" size="20" title="缩略图大小,请用“|”分开高*宽">150|180</data>
	<data id="14" type="text" size="20" title="没有缩略图时显示的信息">&lt;script language="javascript" src="{$installdir}js/softimg.js"&gt;&lt;/script&gt;</data>
	<data id="15" type="text" size="20" title="会员文章提示信息">&lt;div class="memberinfo"&gt;本内容需要注册会员才能浏览,如果你是会员，&lt;a href="{$installdir}users/login.asp"&gt;请登陆&lt;/a&gt;。如果不是会员&lt;a href="{$installdir}users/reg.asp"&gt;请注册&lt;/a&gt;。&lt;/div&gt;</data>
	<data id="16" type="text" size="20" title="没有Tags时显示的信息">暂无联系方式</data>
	<data id="17" type="text" size="20" title="Tags相关代码">&lt;a href="{$link}" target="_blank"&gt;{$tagname}&lt;/a&gt;&amp;nbsp;&amp;nbsp;</data>
	<data id="18" type="text" size="20" title="Tags分页数">30</data>
	<data id="19" type="text" size="20" title="Tags页面时间格式">yyyy-MM-dd hh:mm:ss</data>
	<data id="20" type="text" size="20" title="Tags页面标题">标签云集</data>
	<data id="21" type="text" size="20" title="最近更新页面标题">最近更新</data>
	<data id="22" type="text" size="20" title="推荐文章页面标题">推荐文章</data>
	<data id="23" type="text" size="20" title="热门文章页面标题">热门文章</data>
	<data id="24" type="text" size="20" title="字母检索页面标题">字母检索</data>
	<data id="25" type="text" size="20" title="文章类型页面标题">文章类型</data>
	<data id="26" type="text" size="20" title="最多列表数">300</data>
	<data id="27" type="text" size="60" title="预留设置">0</data>
	<data id="28" type="text" size="60" title="预留设置">0</data>
	<data id="29" type="text" size="60" title="预留设置">0</data>
	<data id="30" type="text" size="60" title="预留设置">0</data>
	<data id="31" type="text" size="60" title="预留设置">0</data>
	<data id="32" type="text" size="60" title="预留设置">0</data>
	<data id="33" type="text" size="60" title="预留设置">0</data>
	<data id="34" type="text" size="20" title="预留设置">0</data>
	<data id="35" type="text" size="20" title="预留设置">0</data>
	<data id="36" type="text" size="20" title="预留设置">0</data>
	<data id="37" type="text" size="20" title="预留设置">0</data>
	<data id="38" type="text" size="20" title="预留设置">0</data>
	<data id="39" type="text" size="20" title="预留设置">0</data>
</xml>
